AsterNet Class Library (Sandcastle documentation)
AsterNet Class Library (Sandcastle documentation)
AsterNET.Manager.Event
UserEvent Class
UserEvent Methods
Parse Method

| UserEvent Parse Method

[Missing <summary> documentation for "M:AsterNET.Manager.Event.UserEvent.Parse(System.String,System.String)"]

Namespace: AsterNET.Manager.Event
Assembly: AsterNET (in AsterNET.dll) Version: 1.0.0.0 (1.0.0.0)
Syntax
C#
VB
C++
F#
Copy

    public override bool Parse(
    	string key,
    	string value
    )

    Public Overrides Function Parse (
    	key As String,
    	value As String
    ) As Boolean

    public:
    virtual bool Parse(
    	String^ key,
    	String^ value
    ) override

    abstract Parse :
            key : string *
            value : string -> bool
    override Parse :
            key : string *
            value : string -> bool

#### Parameters

key
  Type: System
  String

  [Missing <param name="key"/> documentation for "M:AsterNET.Manager.Event.UserEvent.Parse(System.String,System.String)"]

value
  Type: System
  String

  [Missing <param name="value"/> documentation for "M:AsterNET.Manager.Event.UserEvent.Parse(System.String,System.String)"]

#### Return Value

Type: Boolean

[Missing <returns> documentation for "M:AsterNET.Manager.Event.UserEvent.Parse(System.String,System.String)"]

See Also

#### Reference

UserEvent Class
AsterNET.Manager.Event Namespace